@charset "utf-8";
/* CSS Document */


body  {
    background-image: url("tesbak.jpg");
	background-repeat:repeat;
    
}
body.event{
	background:#EAEAEA;
	
	
   
}
div.title{
	background:#333;
	
	
}
div.tp
{
	margin-top:10px;

	
}


img.myim
{
	image-rendering: auto;
  image-rendering: crisp-edges;
  image-rendering: pixelated;
	
}

a.elst
{
	text-decoration:none;
	
	
}
a.ho
{
	color:#F60;
	display:inline;
	
	
	
	
}

#showleft
{
	float:left;


	/*background-color:#00F;*/
	
	
	
	
}
div.mycontain
{
	display:table-row;

	
	
	
}


#showright
{
	float:left;


/*background-color:#FF0;*/	
	
}
#showmsg
{
	float:right


	word-break:break-all;
	
	

	
	
}



div.xy
{
	margin-left:50px;
	margin-top:10px;
	margin-right:20px;
	margin-bottom:10px;
	
	
}

div.xyo
{
	margin-left:50px;
	margin-top:50px;
	margin-right:50px;
	margin-bottom:50px;
	
	
}





div.xz
{
	margin-right:100px;
	margin-top:10px;
	margin-left:20px;
	margin-bottom:10px;
	
	
}










div.messty
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
	width:525px;
	text-wrap:normal;
	
	
	
}

tr.ser
{
	
	margin: 0;
    padding: 0;
    border: 0;
	border-collapse:collapse;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}


div.main
{
	width:910px;
	
	
	
	
	
	
	
	border:3px solid;
		
	border-radius: 15px;
	

	
	
	
	
	
	
	
}

div.idx
{
	margin-left:50px;
	background-color:#96F
	
	
	
	
	
}
div.rpt
{
	height:100px;
	overflow-Y:scroll;

	
	
	
}

td.arpt
{
	background-color:#06F;
	
}


Table.mlay
{
	table-layout:fixed;
	border:10px solid;
	border-radius: 15px;
	background-color:#06F;
	border-color:#999
	
	
	
	
		
	
	
	
	
}
td.slg{
	color:#00F;
	font-weight:bold
	
	
}
td.mainmenu
{
	background-color:#666;
	
	
}


table.clay
{
	table-layout: fixed;
	background-color: #5A005A;
	border-collapse: collapse;
	
	
	
	
	
}

table.play
{
	table-layout:fixed;
	
	
	
	
	
}
table.rpt
{
	table-layout:fixed;
	background-color:#FF6;
	
	
	
	
}

table.foo
{
	border-collapse:collapse;

	
	
	
	
}

td.lbl
{
	color:#FFF;
	font-size:12px;
	font-weight:bold;
	
	
	
}

td.cal
{
	background-color:#936;
	vertical-align:middle;
	text-align:center;
	font-size:16px;
	font-weight:bolder;
	color:#FC0;
	
	
	
	
	
	
	
	
	
	
}

td.rpt
{
	background-color:#FF6;
	
	
}



tr.tfoo
{
	border-top:none;
	border:0;
	

	
	
	
	
}





label.abc
{
	font:"Courier New", Courier, monospace;
	font-size:9px
	
	

	
	
	
}

tr.mnu
{
	background:#69F;
	
	
	
	
	
}

tr.submnu
{
	background:#CCC;
	
	
	
	
	
	
}

/*CSS Document*/






a.sam:hover,visited
{
background-color:#936;
	
	
}
	
	
	
	
}





body{
	background:"bg2.jpg"
	

	
	
	
}



td.hd
{
text-align: left;
	font-weight: 900;
	font-style:italic;
	font-size: 16px;
	color: #FFF;
	
	
	
}
td.hd1
{

	font-weight: 900;
	font-style:italic;
	font-size: 16px;
	color: #FFF;
	
	
	
}
 td.login
 {
	 font-size:12px;
	 
	 color:#300;
	 font-weight:bolder;
 }
	 
	 
	 
	 
 
  
 
 
 
 
 
 
 
 
 
 
 
 
 

	label
 {
	 line-height:100%;
	 
	 display: table-cell;
	
	 text-align: right;
	 
	 
	 
	 
	 
 }
 
	
	 

 








table.mini
{
	border:solid



	
	
	
	
}




table.rec
{
	border:none;
	
	
	
	
		
}
table.mtone
{
	background:bg2.jpg;
	
	border-color: #FFF;
	
	
		
}


table.mt
{
	background-color:#fced8d;
	border-color:#FFF;
	
}
td.lg
{
	text-align:center;
	font-weight:bold
	font-style:italic;
	
}

td.lg
{
	text-align:center;
	font-weight:bold
	font-style:italic;
	
}

td.lg:hover
{
	background-color:#F00;
	color:#FFF;
	
	
	
	
}





table.st
{
border:0px solid #660000;
background-color: #0C9;
color: #FFF;
border-collapse:collapse;
font-size:12px;
font-weight:bold

}
table.stf
{
border:0px solid #660000;
background-color: #0C9;
color: #FFF;
border-collapse:collapse;
font-size:9spx;
font-weight:bold

}
a.alf
{
	color:#F60;
	


font-size:11px;
font-weight:bold;
text-align:center;
text-decoration:none;
text-transform:uppercase

}









a.lf
{
	

color: #FFF; 
font-size:11px;
font-weight:bold;
text-align:center;
text-decoration:none;
text-transform:uppercase

}

A.cna
{
	color: #00C;
	text-decoration: none;
}
A.cna:link
{
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	padding: 6px;
	text-decoration: none;
	text-transform: uppercase;
}

A.dls
{
	color: #00C;
	text-decoration: none;
}
A.dls:link
{
	font-weight: bold;
	font-size: 11px;
	color:#33F;
	
	text-align: center;
	padding: 6px;
	text-decoration: none;
	text-transform: uppercase;
}









A.od
{
	color: #00C;
	text-decoration: none;
	font-size:10px;
}
A.od:link
{
	font-weight: bold;
	font-size: 11px;
	color: #00C;
	text-align: center;
	padding: 6px;
	text-decoration: none;
	text-transform: uppercase;
}
A.od:hover
{
	
}

A.sn
{
	color: #990033;
	text-decoration: none;
	font-size:11px;
}
A.sn:link, A.sn:visited
{
	font-weight: bold;
	font-size: 11px;
	color: #CC0000;
	background-color: #FFFFFF;
	text-align: center;
	padding: 6px;
	text-decoration: none;
	text-transform: uppercase;
}
A.sn:hover
{
	background-color: #FFFFFF;
}
A.sn:active
{
	background-color: #660033;
}


SELECT.se50
{
	width: 50px;
	
	
	color:#900;
	border-radius:5px;
	
}


SELECT.se70
{
	width: 70px;
	
	
	color:#900;
	border-radius:5px;
	
}



SELECT.se90
{
width: 90px;

	
	color:#900;
	border-radius:5px;
	
	
}
SELECT.se100
{
	width: 100px;
	
	
	color:#900;
	border-radius:5px;
}
SELECT.se200
{
	width: 200px;
	
	
	color:#900;
	border-radius:5px;
	
	
}
SELECT.se225
{
	width: 225px;
	
	
	color:#900;
	border-radius:5px;
	
	
}
SELECT.se290
{
	width: 290px;
	
	
	color:#900;
	border-radius:5px;
}
SELECT.se350
{
	width: 350px;
	
	
	color:#900;
	border-radius:5px;
	
	
}
SELECT.se450
{
	width: 450px;
	
	
    color:#900;
	border-radius:5px;
	
}


TABLE.dd
{
	border: 10px solid #FF0000;
	background-color: #C5C574;
}
TABLE.ee
{
	border: 1px solid #0000FF;
	background-color:#9CEDF3
}
INPUT[type="text"].t150
{
	width: 150px;
	border: 1px solid #000099;
	border-radius:5px;
	
	color:#009;
	
	
}

INPUT[type="text"].t200
{
	width: 200px;
	border: 1px solid #000099;
	border-radius:5px;
	color:#00F;
	
}

INPUT[type="text"].t250spl
{
	width: 250px;
	
	border: 1px solid #000099;
	border-radius:5px;
	color:#00F;
	
}



INPUT[type="text"].t350
{
	width: 350px;
	border: 1px solid #000099;
	border-radius:5px;
	color:#00F;
	
}
INPUT[type="text"].t500
{
	width: 500px;
	
	border: 1px solid #000099;
	border-radius:5px;
	color:#00F;
	
	
}
INPUT[type="text"].t700
{
	width: 700px;
	
	border: 1px solid #000099;
	border-radius:5px;
	color:#00F;
	
	
}





INPUT[type="text"].t100
{
	width: 100px;
	border: 1px solid #000099;
	border-radius:5px;
	color:#900;

}

INPUT[type="text"].cer
{
	width: 100px;
	border: 1px solid #000099;
	border-radius:5px;
	color:#900;

}




INPUT[type="password"].t100
{
	width: 100px;
	border: 1px solid #000099;
	border-radius:5px;
	color:#900;

}



INPUT[type="text"].t50
{
	width: 50px;
	border: 1px solid #000099;
	border-radius:5px;
	color:#900;
	
	
}



INPUT[type="text"].t40
{
	width: 40px;
	border: 1px solid #000099;
	border-radius:5px;
	
	color:#900;

	
}

INPUT[type="text"].t30
{
	width: 30px;
	border: 1px solid #000099;
	border-radius:5px;
	color:#900;
	
}
INPUT[type="text"].t20
{
	width: 20px;
	border: 1px solid #000099;
	border-radius:5px;
	color:#900;
	
}




INPUT[type='button'].xx
{
	background-color:#600;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius:6px;
    color: #fff;
    font-family: 'Oswald';
    font-size: 12px;
    text-decoration: none;
    cursor: poiner;
     border:none;
	 width:80px
	 
	 
}
INPUT[type='button'].xx:hover 
{

	border: none;
    background:red;
    box-shadow: 0px 0px 1px #777;
}



tr.pp:hover
{
background-color: #FF0000;
color: #FFFFFF;


}

tr.pp
{
background-color: #FFF;
color: #009;


}


td.mes
{
	font-size:8px;
	font-style:italic;
	color:#600;
	font-weight:bold;
	
	
	
}






table.tes
{
	border-collapse:collapse;
	/*background:#FFF;
	*/
	background:#FF9;
	overflow:hidden;
	font-size:11px;
	/*color:#900;
	*/
	
	color:#03F;
	
	
	
}

table.idx
{
background-color: #fced8d;
border-color: #FFF;
border: groove;
	
	
	
	
	
	
}

INPUT[type='button'].yy
{
	background-color: #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius:6px;
    color: #fff;
    font-family: 'Oswald';
    font-size: 12px;
    text-decoration: none;
    cursor: poiner;
     border:none;
	 width:120px
	 
	 
}


INPUT[type='button'].yy:hover 
{

	border: none;
    background:red;
    box-shadow: 0px 0px 1px #777;
}

legend
{
	font-size:12px;
	font-weight:900;
	
	color:#600;
	
	
	
}

tr.rfoot
{
	background-color:#300;
	color:#FFF;
	font-size:12px;
	font-weight:bold;
	
	
	
	
	
	
}
tr.rhead
{
	background-color:#300;
	color:#FFF;
	font-size:14px;
	border-collapse:collapse;
	
	font-weight:bold;
	
	
	
	
	
	
}

button.logb {
    background-color: #600;
    border: none;
    color: white;
    padding: 2px 2px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size:10px;
    margin: 1px 1px;
    cursor: pointer;
}

div.inscoor
{
	padding-left:30px;
	padding-top:15px;
	
	
	
	
}

div.grdcoor
{
	
	
	
	padding-top:15px;
	padding-right:10px;
	
	
	
	
	
}
div.grduser
{
	
	
	
	padding-top:50px;
	padding-right:60px;
	
	
	
	
	
}





div.grdtrd
{
	
	
	
	padding-top:50px;
	padding-right:30px;
	
	
	
	
	
}






div.btncoor
{
	
	padding-left:75px;
	
	
	
	
}

td.grd
{
padding-right:10px
	
	
	
}

tr.oddcl
{
	background-color:#74C2E1;
	
	
	
}
tr.evecl
{
	background-color:#FFF67D;
	
	
	
}
a.tit
{
	text-decoration:none;
	color:#FC0;
	
	
}

tr.highlighted td {
    background: red;
}

INPUT[type='button'].notification-icon {
	background:transparent;
    	border: 0;
		margin-right:5px;
		width:20px;
		height:20px;
		
		
		
		
		
		
		

	
	cursor:pointer;
	background-image:url(notification-icon.png);
	
}
#notification-count{
	position:relative;
	left:-35px;
	top: 0px;
	font-size: 1em;
	color:#F00;
			
	
	font-weight:bold;
}
#notification-latest {
	color: white;
	position: absolute;
	right: 0px;
	background:#6D63CB;
	
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.20);		
	max-width: 250px;
	text-align: left;
}

.notification-item {
	padding:10px;
	border-bottom: #3ae2cb 1px solid;
	cursor:pointer;
}
.notification-subject {		
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
tr.dbtop
{
	background-color:#17375D;
	font-size:14px;
	color:#FFF;
}
tr.dbsecond
{
	background-color:#8DB4E3;
	font-size:13px;
	color:#000;
}
td.dbins
{
	background-color:#DBE5F1;
	font-size:12px;
	color:#000;
	
}
td.dbmdtu
{
background-color:#B6DDE8;
font-size:12px;
color:#000;	
	
	
}
td.dbpar
{
	background-color:#DBE5F1;
	font-size:12px;
	color:#000;
	
}
td.dbatt
{
background-color:#B6DDE8;
font-size:12px;
color:#000;	
	
	
}
div.lev
{
	margin-top:50px;
	margin-left:90px;


	
	
	
	
	
		
}
div.eldes
{
	margin-right:90px;
	margin-left:20px;
	
	
	
	
	
	
		
}
SELECT.sespl
{
	width: 300px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow: ellipsis;
	color:#900;
	border-radius:5px;
	
}